Auth_login
POST
/api/auth/login
const url = 'https://met.cards/api/auth/login';const options = { method: 'POST', headers: {'Content-Type': 'application/json'}, body: '{"email":"hello@example.com","password":"example"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://met.cards/api/auth/login \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com", "password": "example" }'Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
email
required
string format: email
password
required
string
Examplegenerated
{ "email": "hello@example.com", "password": "example"}Responses
Section titled “Responses”Media typeapplication/json
object
Examplegenerated
{}